.scroll-img {/*border: 1px solid red; width:680px;*/
    width:99%;
    height:180px;
    overflow:hidden;
    font-size:0;
}
.scroll-img ul {
width: 700px;
height: 600px;
margin: 0;
}
.scroll-img ul li{display:inline-block; margin:10px 47px 10px 0; text-align:center}

#demo5.scroll-img ul{width:1500px}

/*cemq*/
.scroll-img ul h3{font-size:24px}
.scroll-img ul h2{font-family:Arial, Helvetica, sans-serif; line-height:30px; font-size:30px; font-weight:bold}


@media (max-width:768px){
    .scroll-img ul li{margin:10px 80px 10px 50px}
}